		.banner{background: url(/static/common/images/bannercopy.jpg) no-repeat center center;width:100%;height: 500px;background-size:cover;}
		.jiehsao{font-size: 14px;color: #fff;width: 296px;margin:0px auto;}
		.text a{width:223px;height:40px;background:#FB6858;box-shadow:0px 5px 10px 0px rgba(62,2,2,0.35);border-radius:25px;text-align: center;line-height: 40px;margin:34px auto auto auto;color: #fff;}
		.disuis{text-align:center;padding-top:70px;margin-bottom:26px;}
		.disuis h3{font-size:40px;color:#F1F1F1;font-weight:bold;opacity: 0.3;}
		.disuis p{font-size:30px;color:#fff;font-weight:bold;margin-top:-28px;position:relative;z-index: 1;}

		.doubt_fl{width: 825px;margin-right:10px;height:390px;overflow: hidden;}
		.doubt_fl .why{width:825px;height:120px;background:#fff;box-shadow:0px 2px 10px 0px rgba(0,0,0,0.14);border-radius:4px;margin-bottom:10px;}
		.doubt_fl .why img{margin: 10px 20px 10px 20px;}
		.doubt_fl .why .centers{width:464px;margin-top: 20px;height:90px;overflow: hidden;}
		.doubt_fl .why .centers h3{font-size: 18px;font-weight: bold;}
		.doubt_fl .why .centers p{font-size: 14px;color: #4A4A4A;margin-top: 10px;}
		.doubt_fl .why .rights{width:150px; margin-left: 20px;}
		.doubt_fl .why .rights a{height:36px;background:#FB6858;border-radius:4px;text-align: center;line-height: 36px;color: #fff;margin:40px 0 40px 20px;font-size: 16px;cursor:pointer;}
		.doubt_fr{width:330px;height:380px;box-shadow:0px 2px 10px 0px rgba(0,0,0,0.2);border-radius:4px;text-align: center;}
		.doubt_fr h3{text-align: center;margin:20px auto;}
		.doubt_fr #name{width:290px;height:40px;border-radius:4px;border:1px solid #BFBFBF;margin-top:10px;text-indent:10px;}		
		.doubt_fr #phone{width:290px;height:40px;border-radius:4px;border:1px solid #BFBFBF;margin-top:10px;text-indent:10px;}
		.doubt_fr #yzm{width:160px;height:40px;border-radius:4px;border:1px solid #BFBFBF;margin:0 10px 0 20px;text-indent:10px;}
		.doubt_fr .code{margin-top:10px;}
		.doubt_fr .outdet{width:110px;height:34px;background:#FB6858;border-radius:18px;text-align: center;line-height: 36px;color: #fff;border: none;}
		.doubt_fr #liuyan{width:290px;height:67px;border-radius:4px;border:1px solid #BFBFBF;;margin-top:10px;text-indent:10px;padding-top: 10px;}
		.goins{width:290px;height:44px;background:#FB6858;border-radius:4px;text-align: center;line-height: 44px;color: #Fff;font-size: 18px;margin:10px auto auto auto;}
		.jianguan{width:100%;height:347px;background:url(/static/page/image/familys/JG-background.png) no-repeat center center;margin-top:50px;}
		
		.text{width:350px;}
		.content{width:780px;margin-top: 84px;}
		.content li{float: left;margin-left: 30px;width:194px;height:203px;background: #fff;padding: 0 18px;}
		.content li h3{font-size: 18px;color: #4A4A4A;margin: 16px 0 7px 0;}
		.content li p{font-size: 12px;color: #9B9B9B;}
		.content li span{display: block;font-size: 14px;color: #4A4A4A;margin: 26px 0 22px 0;}
		.content li a{font-size: 12px;color: #FB6858;}
		
		.guxiang li{width:234px;height:198px;float: left;text-align: center;background: #F5F5F5;}
		.guxiang li:hover{background: #FB6858;color: #fff;}
		.guxiang li img{width:234px;height:198px;}
		.guxiang li h3{margin:52px 0 12px 0;font-size: 18px;font-weight: bold;}
		.guxiang li p{font-size: 14px;}
		.liuchjen{width: 100%;height:620px;background:url(/static/page/image/familys/A-background.png) no-repeat center center;background-size:cover;}
		.layers{width:275px;height:315px;background:#fff;border-radius:4px;text-align: center;float: left;margin-left: 20px;}
		.layers a:hover{color: #FB6858!important;}
		.layers img{width:275px;height:159px;}
		.layers h3{font-size: 18px;font-weight: bold;margin: 10px 0 7px 0;}
		.layers .border{width:90px;height:2px;border-bottom:2px solid #E9E9E9;margin: 0 auto 14px auto;}
		.layers p{font-size: 14px;font-weight:400;}
		.scroll {
			/*width的大小是根据下面li的长度和多少个li而定的，需注意！*/
		width:3000px;position:absolute;left:0px;top:0px;overflow-x: hidden;}
		.winBox {width:100%;height:290px;overflow:hidden;position:relative;}
		.banner{position: relative;}
		.banner img{width:100%;height:500px;}
		.item{width: 700px;margin: 0 auto;color: #fff;text-align: center;padding-top: 100px;}
		.item h3{font-size: 50px;font-weight: bold;}
		.item p{font-size:20px;margin: 10px 0 50px 0;}
		.item a{width:375px;height:50px;background:#FB6858;border-radius:4px;text-align: center;line-height:50px;color: #fff;margin: 0 auto;}
		.item span{font-size: 20px;font-weight: bold;display:block;margin-top: 20px;}
		
		.titles{text-align:center;padding-top:40px;margin-bottom:50px;}
		.titles h3{font-size:50px;color:#F1F1F1;font-weight:bold;}
		.titles p{font-size:30px;color:#4D4D4D;font-weight:bold;margin-top:-32px;position:relative;z-index: 1;}
		.asasas li{width:218px;height:220px;background:#fff;box-shadow:0px 2px 10px 0px rgba(0,0,0,0.12);border-radius:4px;float: left;margin-right: 20px;position: relative;}
		.asasas li img{width:218px;height:124px;border-radius:4px;}
		.asasas li h3{width:218px;height:34px;background:rgba(0,0,0,0.6);border-radius:0px 0px 4px 4px;position: absolute;top:90px;left: 0px;font-size: 18px;font-weight:bold;color: #fff;text-align: center;line-height: 34px;}
		.asasas li p{color: #666666;font-size: 14px;padding: 0 10px;text-align: center;margin-top: 16px;}
		.asasas li:nth-child(5){margin-right:0px;}
		
		.life{width:100%;height:534px;background:#F7F7F7;margin:60px auto auto auto;}
		
		.taste li{float: left;width:270px;height:304px;border-radius:4px;margin-right:30px;position: relative;}
		.taste li em{width:56px;height:56px;background:url(/static/page/image/familys/PLAY.png) no-repeat center center;background-size:cover;display: block;position: absolute;top:34%;left:40%;cursor:pointer;}
		.taste li img{width:270px;height:304px;border-radius:4px;}
		.taste li:nth-child(4){margin-right: 0px;}
		.lodge{width:270px;height:66px;background:rgba(0,0,0,.5);border-radius:4px;position: absolute;bottom: 0px;left: 0px;color: #fff;}
		.lodge h4{font-size:16px;font-weight:bold;margin:10px 0 4px 10px;}
		.lodge p{font-size: 14px;font-weight:400;margin-left: 10px;}
		.knows{width:365px;height:50px;background:#FB6858;border-radius:4px;text-align: center;margin: 40px auto;line-height:50px;color: #fff;font-size: 16px;}